<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUnlockStatusFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmUnlockStatusFlag Enumeration

Visual Basic
C#
C++/CLI
Statuses returned by IEdmBatchUnlock2::GetStatus.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmUnlockStatusFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmUnlockStatusFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmUnlockStatusFlag : public System.Enum

# Members

Member | Description
--- | ---
Eusf_CloseAfterCheckinFlag | 1 = Return true if user selects Close File after Check In on the Check In dialog box toolbar, return false if user selects Reload File after Check In
Eusf_Nothing | 0 = Do not use

# See Also

####

EPDM.Interop.epdm Namespace